Gmagick::getimageresolution
Gmagick::getimagesignature
Gmagick
PHP Manual

# Gmagick::getimagescene

(PECL gmagick >= Unknown)

Gmagick::getimagescene — Gets the image scene

### Description

public int Gmagick::getimagescene ( void )

Gets the image scene.

### Parameters

This function has no parameters.

### Return Values

Returns the image scene.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getimageresolution
Gmagick::getimagesignature
Gmagick
PHP Manual